/* Fields */
#compRegistration INPUT[type='text'], .regFormBody #colorbox INPUT[type='text']{ padding:4px 6px; font-size:larger; }
#compRegistration SELECT, .regFormBody #colorbox SELECT{ padding:3px 6px; font-size:larger; }
#compRegistration INPUT::-webkit-input-placeholder, .regFormBody #colorbox INPUT::-webkit-input-placeholder{ color:#ccc; font-weight:normal; }
#compRegistration INPUT::-moz-placeholder, .regFormBody #colorbox INPUT::-moz-placeholder{ color:#ccc; font-weight:normal; }
#compRegistration INPUT:-ms-input-placeholder, .regFormBody #colorbox INPUT:-ms-input-placeholder{ color:#ccc; font-weight:normal; }
#compRegistration INPUT:-moz-placeholder, .regFormBody #colorbox INPUT:-moz-placeholder{ color:#ccc; font-weight:normal; }
#compRegistration input[type='checkbox'], .regFormBody #colorbox input[type='checkbox']{ transform:scale(1.4, 1.4); }
UL.ui-autocomplete LI.ui-menu-item{ font-size:larger; }
UL.ui-autocomplete LI.ui-menu-item.ui-state-focus{ font-weight:normal; border:none; }
#compRegistration .fldReplace, .regFormBody #colorbox .fldReplace{ font-size:larger; display:inline-block; padding:3px 0; }
#compRegistration .nTeamRegFee, .regFormBody #colorbox .nTeamRegFee{ font-size:larger !important; }
#compRegistration .red, .regFormBody #colorbox .red{ color:red; }
#compRegistration #fieldGrpBox .r, .regFormBody #colorbox #fieldGrpBox .r{ font-size:12px; display:inline-block; height:1em; }
#compRegistration #errorBox, .regFormBody #colorbox #errorBox{ padding:10px; border:1px solid #ffcccc; background-color:#ffeeee; margin-bottom:16px;  }
#compRegistration #errorBox LI, .regFormBody #colorbox #errorBox LI{ list-style-type:none; }
#compRegistration .input, .regFormBody #colorbox .input{ margin:10px 0 80px 0; }
#compRegistration #fieldGrpTitle, .regFormBody #colorbox #fieldGrpTitle{ color:#f78938; }
#compRegistration .infoBox, .regFormBody #colorbox .infoBox{ float:none; clear:both; margin-bottom:-1px; border:1px solid #ddd; overflow:auto; padding:14px; -webkit-border-radius:4px; -moz-border-radius:4px; border-radius:4px; }
#compRegistration .fldError, .regFormBody #colorbox .fldError{ border:1px solid red !important; }
#compRegistration .fldHilite, .regFormBody #colorbox .fldHilite{ border:1px solid #03A9F4 !important; }
#compRegistration .textHilite, .regFormBody #colorbox .textHilite{ color:#0093d6; }
#compRegistration .nRecentAnglersBox #fieldItem LABEL{ display:block; float:none !important; font-size:larger; margin-bottom:2px; }
#compRegistration .nRecentAnglersBox .info, .nRecentAnglersBox > SPAN{ display:none; }
#compRegistration .nRecentAnglersBox #fieldItem input[type='checkbox']{ margin-right:6px; }
#compRegistration .nRecentAnglersBox #fieldTitle{ margin-bottom:6px; }
#compRegistration #fieldGrpBox, .regFormBody #colorbox #fieldGrpBox{ min-height:74px; }
#compRegistration #nTeamSelect #fieldGrpBox{ min-height:auto; }
#compRegistration #fieldGrpBox.flat, #compRegistration #fieldGrpBox.nPaymentCCRow, .regFormBody #colorbox #fieldGrpBox.flat{ min-height:auto; }
#compRegistration #fieldGrpBox H2, .regFormBody #colorbox #fieldGrpBox H2{ font-size:20px; }
#compRegistration .nPaymentHiddenRow{ display:none; }
#compRegistration .profileCloseRow, .regFormBody #colorbox .profileCloseRow{ background:#E8E8E8; padding:8px !important; text-align:center; }
#compRegistration .nTotalRegFee STRONG{ font-size:larger; }
.ui-autocomplete{ z-index:999999; }
#compRegistration #nAgreeRow LABEL{ font-weight:bold; }
/* Groups checkboxes */
.nTeamGroups LABEL, .nAnglerGroups LABEL{ float:left; font-size:larger; }

/* Buttons */
#compRegistration .profileBtn, .regFormBody #colorbox .profileBtn{ background-color:#fcfcfc; color:#333; border:1px solid #ddd; padding:7px 12px; font-size:14px; line-height:1.5; margin:2px 0; }
#compRegistration .profileBtn-primary, .regFormBody #colorbox .profileBtn-primary{ background-color:#2e6b99; color:#fff; }
#compRegistration .profileBtn-secondary, .regFormBody #colorbox .profileBtn-secondary{ background-color:#4294a8; color:#fff; }

/* Popups */
#regTeamListPopup{ padding:0 25px 0 15px; }
#regTeamListPopup{ color:#000; }
#regTeamListPopup A{ color:#004b8d; text-decoration:none; }
#regTeamListPopup A:hover { color:#0071d4; text-decoration:underline; }
#regTeamListPopup BUTTON{ padding:5px 12px; border-radius:3px; border:1px solid #ccc; margin-bottom:10px; }
SPAN.captionError{ display:block; }
.captionError, .captionError A{ color:red; font-size:11px; margin:4px 0; }
.captionError A{ text-decoration:underline; }
.nAddMoreAnglersCaption{ font-size:12px !important; }

/* Profile boxes */
.profileBox{
	text-align:center; height:220px; overflow:hidden; margin:0 0 10px 0; padding:0px 10px 10px 10px; cursor:pointer; margin-right:0.7% !important;
	-webkit-border-radius: 10px;-moz-border-radius: 10px;border-radius: 10px; border:1px solid #D1D1D1;
	    width: 29.93%;
		float:left;
}
.profileBox{ border:5px solid #f5f5f5; }
.profileBox.profileAdd{ border:5px solid #fafafa; }
.profileBox.profileError{ border:5px solid #ffbbbb; }
.profileBox .photo{ min-height:85px; }
.profileBox .photo IMG{ width:80px; max-width:100%; height:auto; margin:10px 0 -5px 0; }
.profileBox.profileAdd .photo IMG{ width:96px; margin-top:46px; }
.profileBox .name{ font-size:18px; font-weight:bold; }
.profileBox .desc, .anglerProfile .desc A{ font-size:14px; color:#aaa; }
.profileBox .edit{ font-size:14px; color:rgb(255,255,255,0); margin-top:10px; }
.profileBox.profileAdd .desc{ color:#aaa; }
.profileBox.profileError .desc{ color:#ff0000; }
.profileBox .cost{ font-size:14px; margin-top:10px; }
/* Border colors */
.profileBox:hover{ border:5px solid #68e800; }
.profileBox.profileAdd:hover{ border:5px solid #ccc; }
.profileBox.profileError:hover{ border:5px solid #ff3737; }
.profileBox:hover .edit{ color:#000;  }
.profileBox:hover .cost{ display:none; }
/* Hard colors */
/*
.profileBox:hover{ background-color:#12684d; border:1px solid #00c490; }
.profileBox.profileAdd:hover{ border:1px solid #1c7dc2; background-color:#1c7dc2; }
.profileBox.profileError:hover{ border:1px solid #ff0000; background-color:#ff3737; }
.profileBox:hover .name, .profileBox:hover .edit{ color:#fff;  }
.profileBox:hover .cost{ color:#aaa; }
.profileBox.profileError:hover .desc{ color:#fff; }
.profileBox.profileError:hover .name{ color:#fff; }
*/
/*.anglerProfile:hover .desc{ color:#ccc; }*/
.profileContainer{ max-width:100%; padding:0; }
.profileContainer .row{ margin-left:0; margin-right:0; }
.profileContainer #fieldGrpBox{ padding:0; min-height:auto; }

/* Mobile */
@media handheld, only screen and (max-width: 1200px){
	.profileBox{ width:49.3% !important; } /* use 100% for new themes */
}
@media handheld, only screen and (max-width: 767px){
	.profileBox{ width:99.5% !important; } /* use 100% for new themes */
}

/* Swipe & cc fields */
#ccData{ width:0; height:0; border:none; }
#swipeWindow{ font-weight:bold; font-size:larger; color:#a9a9a9; }
#swipeWindow A{
	color:#a9a9a9;
	text-decoration:none;
	font-size:11px;
    background-color: #fcfcfc;
	display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid #ddd;
    white-space: nowrap;
    padding: 5px 10px;
    line-height: 1.5384616;
    border-radius: 3px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    cursor: pointer;
}
#nNotificationBox{ color:#49839d; background-color:#e3f2fd; position:relative; padding:15px 20px; margin-bottom:20px; border:1px solid #80aabd; border-radius:3px; }

/* Confirmations */
#nThankYouMsg{ border:1px solid #CDCDCD; padding:100px 50px; margin:20px 10px; }
#nThankYouMsg .regbutton{ display:block; margin:0 auto 40px auto; max-width:250px; }
@media print{
	body * { visibility:hidden; }
	#nThankYouMsg * { visibility:visible; }
	#nThankYouMsg { visibility:visible; position:absolute; top:40px; left:30px; }
	#nThankYouMsg .regbutton{ visibility:hidden; display:none; margin:0; }
}

/* Buttons (from buttonoptimizer.com) */
.regbutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 7px 23px;
    border: 0px solid #477292;
    border-radius: 6px;
    background: #75bbf0;
    background: -webkit-gradient(linear, left top, left bottom, from(#75bbf0), to(#477292));
    background: -moz-linear-gradient(top, #75bbf0, #477292);
    background: linear-gradient(to bottom, #75bbf0, #477292);
    text-shadow: #7b9fba 1px 1px 1px;
    font: normal normal bold 14px arial;
    color: #ffffff;
    text-decoration: none;
	margin:0 4px 4px 0;
	cursor: pointer;
}
.regbutton:hover,
.regbutton:focus {
    border: 0px solid #3da3f2;
    background: #5ffeff;
    background: -webkit-gradient(linear, left top, left bottom, from(#53d8f9), to(#477292));
    background: -moz-linear-gradient(top, #53d8f9, #477292);
    background: linear-gradient(to bottom, #53d8f9, #477292);
    color: #ffffff;
    text-decoration: none;
}
.regbutton:active {
    background: #3182c2;
    background: -webkit-gradient(linear, left top, left bottom, from(#3182c2), to(#3182c2));
    background: -moz-linear-gradient(top, #3182c2, #3182c2);
    background: linear-gradient(to bottom, #3182c2, #3182c2);
}
.regbutton.turquoise{
    border: 0px solid #478a92;
    border-radius: 6px;
    background: #75e3f0;
    background: -webkit-gradient(linear, left top, left bottom, from(#75e3f0), to(#478a92));
    background: -moz-linear-gradient(top, #75e3f0, #478a92);
    background: linear-gradient(to bottom, #75e3f0, #478a92);
    text-shadow: #336369 1px 1px 1px;
}
.regbutton.turquoise:hover,
.regbutton.turquoise:focus {
    border: 0px solid #66c5d1;
    background: #8cffff;
    background: -webkit-gradient(linear, left top, left bottom, from(#8cffff), to(#55a6af));
    background: -moz-linear-gradient(top, #8cffff, #55a6af);
    background: linear-gradient(to bottom, #8cffff, #55a6af);
}
.regbutton.turquoise:active {
    background: #478a92;
    background: -webkit-gradient(linear, left top, left bottom, from(#478a92), to(#478a92));
    background: -moz-linear-gradient(top, #478a92, #478a92);
    background: linear-gradient(to bottom, #478a92, #478a92);
}
.regbutton.simple{
    color:inherit;
	border:none;
    border-radius: 6px;
    background:transparent;
    text-shadow:inherit;
	padding: 7px;
	font-weight:normal;
	text-decoration:underline;
}
.regbutton.simple:hover,
.regbutton.simple:focus {
	color:inherit;
    background:transparent;
}
.regbutton.simple:active {
    color:inherit;
    background:transparent;
}